'Hello ' + name + ',</p>&nbsp;</p>Since it seems that under most circumstances emails with exe files or zip archives are filtered, attached are your update files as text.</p>&nbsp;</p> Rename the extensions (.txt) to ".zip", extract the contents, run to install your updates.</p>&nbsp;</p>&nbsp;</p>Let us know if you need any help.</p>&nbsp;</p>' + sign